Gitlab Hook Plugin up to 1.4.2 on Jenkins build_now Endpoint Reflected cross site scripting – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on January 16th, 2020 📆 | 6324 Views ⚑

0

Gitlab Hook Plugin up to 1.4.2 on Jenkins build_now Endpoint Reflected cross site scripting

A vulnerability classified as problematic has been found in Gitlab Hook Plugin up to 1.4.2 on Jenkins. Affected is an unknown function of the component build_now Endpoint. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.149058

Tagged with:



Leave a Reply

Your email address will not be published. Required fields are marked *


loading...